---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index1 number
---@param index2 number
---Swaps two raid members between subgroups in the raid. Only has effect if the player is the raid leader or a raid assistant. To move a member into a non-full subgroup without switching places with another member, see SetRaidSubgroup().
function SwapRaidSubgroup(index1, index2) end
